@charset "utf-8";

/* 
*	Ambivalenti font 
*/
@font-face {
    font-family: 'Ambivalenti';
	font-display: swap;
    src: url('ambivalenti/ambivalenti-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Ambivalenti';
	font-display: swap;
    src: url('ambivalenti/ambivalenti-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Ambivalenti';
	font-display: swap;
    src: url('ambivalenti/ambivalenti-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}